## libxapi-libvirt-storage-ocaml-dev 0.9.8

=== Makefile ===
BINDIR?=/tmp/

.PHONY: build install uninstall clean

build: setup.data version.ml
	ocaml setup.ml -build

setup.data: _oasis
	ocaml setup.ml -configure

version.ml: VERSION
	echo "let version = \"$(shell cat VERSION)\"" > version.ml

install:
	install -m 0755 main.native ${BINDIR}/sm-libvirt

uninstall:
	rm -f ${BINDIR}/sm-libvirt

clean:
	ocaml setup.ml -clean

=== debian/changelog ===
libxapi-libvirt-storage-ocaml-dev (0.9.8-1) UNRELEASED; urgency=low

  * Update to 0.9.8

 -- David Scott <dave.scott@citrix.com>  Sat, 26 Apr 2014 12:00:00 +0000

libxapi-libvirt-storage-ocaml-dev (0.9.7-1) UNRELEASED; urgency=low

  * Update to 0.9.7

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 25 Sep 2013 12:00:00 +0000

=== debian/control ===
Source: libxapi-libvirt-storage-ocaml-dev
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libcohttp-ocaml-dev,
 libxcp-idl-ocaml-dev,
 ocaml-nox,
 libvirt-dev,
 python,
 debhelper (>= 8),
 librpc-ocaml-dev,
 ocaml-findlib,
 dh-ocaml (>= 0.9),
 ocaml-native-compilers,
 libvirt-ocaml-dev,
 libvirt-bin,
 libcmdliner-ocaml-dev,
 libre-ocaml-dev

Package: libxapi-libvirt-storage-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 lsb-base
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Allows the manipulation of libvirt storage pools and volumes via xapi
 Allows the manipulation of libvirt storage pools and volumes via
 xapi.
